.. TWBlue documentation master file, created by
   sphinx-quickstart on Mon Dec 12 18:50:18 2022.
   You can adapt this file completely to your liking, but it should at least
   contain the root `toctree` directive.

TWBlue documentation
==========================================

This is the user guide for the latest available version of TWBlue. The purpose of this manual, which has been divided into several chapters, is to inform about the use of this application. It is possible that this documentation will be updated throughout the development of TWBlue with new features. You can always find the latest version of this guide at its URL address: https://twblue.es/documentation

.. toctree::
   :maxdepth: 2
   :caption: Topics:
   
   introduction
   system_requirements
   installation
   basic_concepts
   blueski
   usage
   global_settings
   credits
   changelog